
/*------------------
    DEFINITIONS
-------------------*/

:root {

    --common-font: "poppins";
    --title-font: "poppins";
    --bgcolor: #f8f9fd;
    --bgcolor2: #f0f1f7;
    --font-color: #4a5865;
    --link-color: #5185ae;
    --button-color: #199fff;
    --button-color2: #eceef1;
    --icon-color: #c6cbe2;
    --icon-color2: #bac6ff;
    --ok-color: #35c689;
    --disable-color: #e32920;
    --alert-color: #ffb71c;
    --white: #fff;
}




/* Ausblenden der Schlagworte */
label#jform_tags-lbl {
    display: none;
}

#jform_tags_chzn {
    display: none;
}

div#filter_tag_chzn {
    display: none;
}

.nichtanzeigen {
    display: none;
}

/****** Mehrfachzuweisung: Ausblenden vom jeweils zweiten Modul  ********/
.container-title h1.page-title:nth-child(2),
.subhead .btn-toolbar:nth-child(3) {
    display: none;
}

/****** Ausblenden vom Direct-Upload Button  ********/
.controls a.btn.wf-media-upload-button {
    display: none;
}



/****** CPANEL MASONRY UBIQ ********/

body {
    background-color: var(--bgcolor);
}

/* ALLGEMEIN */ 

a.hasTooltip, a.js-stools-column-order.hasPopover {
    color: var(--link-color);
}


/* LOGIN */

#element-box img {
    width: 22em;
    margin-left: 50%;
    transform: translate(-50%, 0%);
}

#element-box hr {
    border-top: 0px solid #eee;
    border-bottom: 0px solid #fff;
}

.view-login {
    position: relative;
    background: #0b1d26!important;
}

/*
.view-login:before {
    content: "";
    position: absolute;
    top: 0;
    right: 0;
    width: 300px;
    height: 100%;
    background: url(https://www.myswitzerland.com/-/media/st/gadmin/images/landscapes/summer/lakes/insel_lorelei_128200.jpg);
    background-size: cover;
    background-position: center center;
    z-index: 1;
}*/


.view-login .input-medium {
    width: 300px;
    height: 2em;
    border-radius: 2px !important;
}

.view-login .container {
    width: 394px;
}

.well {
    min-height: 20px;
    padding: 19px;
    margin-bottom: 20px;
    background-color: transparent;
    border: 0px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
}

.control-group {
    margin-bottom: 1px;
}

a.btn.width-auto.hasTooltip {
    display: none;
}

.view-login .icon-user:before, .view-login .icon-lock:before {
    color: #0b1d26;
}

button.btn.btn-primary.btn-block.btn-large.login-button {
    background: #0b1d26!important;
    border: 1px solid var(--button-color);
	transition: 0.3s;
}

button.btn.btn-primary.btn-block.btn-large.login-button .icon-lock:before{
	color: white!important;
}

button.btn.btn-primary.btn-block.btn-large.login-button:hover {
    color: var(--white) !important;
    background: var(--button-color) !important;
}


.view-login textarea, .view-login input[type="text"], .view-login input[type="password"] {
    border: 0px solid #ccc;
}

.view-login .input-append .add-on, .input-prepend .add-on {
    display: inline-block;
    width: auto;
    height: 40px;
    min-width: 25px;
    padding: 4px 10px;
    font-size: 18px;
    font-weight: normal;
    line-height: 44px;
    text-align: center;
    text-shadow: 0 1px 0 #fff;
    background-color: #fff;
    border: 0px solid #ccc;
    color: #485470;
}

span.add-on.pop-helper.field-media-preview {
    padding: 0 0 0 10px;
}

.input-prepend.input-append span.icon-eye {
    margin: 12px 0 0 0;
}

.view-login .chzn-container-single .chzn-single {
    background-color: #fff;
    background-clip: inherit;
    background-image: none;
    border: 1px solid #ccc;
    border: 0px solid rgba(0,0,0,0.2);
    border-radius: 3px;
    box-shadow: none;
    height: auto;
    line-height: 34px;
}


 
a.login-joomla.hasTooltip {
    display: none;
}



.nativesinhaltsregister {
    display: none!important;
}




/* HEAD */

.header {
    background: #0b1d26!important;
	border: none;
    margin-top: 20px;
    z-index: 2;
    position: relative;
}

.navbar-inner, .navbar-inverse .navbar-inner, #status.status-top {
    background: #0b1d26!important;
    border: none;
    padding: 10px 0px;
}

.subhead {
    background: var(--bgcolor);
    border-bottom: 0px solid #ffffff;
    padding: 6px 0;
}

.subhead-fixed {
    top: 43px;
}

.page-title {
    color: #fff;
}

section#content {
    padding: 30px 0;
}

ul#menu {
    left: 12em;
}

.logo {
    width: auto;
    max-width: 100%;
    max-height: 40px;
    margin-top: -5px;
    height: auto;
}



/* FOOTER */

#status {
    background: #ffffff;
    border-top: 0px solid #dedede;
    padding: 4px 10px;
    -moz-box-shadow: 0 0 3px rgba(0, 0, 0, 0.08);
    color: #b1b2b5;
    -webkit-box-shadow: 0px 0px 34px 0px rgb(0 0 0 / 5%);
    -moz-box-shadow: 0px 0px 34px 0px rgba(0,0,0,0.05);
    box-shadow: 0px 0px 34px 0px rgb(0 0 0 / 10%);
}


/* ARTIKEL LISTENANSICHT */

span.small.break-word {
    display: none;
}

.label-info, .badge-info {
    background-color: #199fff;
}

.control-label, .control-label label {
    font-weight: bold;
}

.table thead:first-child tr:first-child th {
    background: #f2f4f9;
}

.previewimg {
    width: 60px;
    height: 40px;
    background-size: cover;
    background-position: center;
}


/* BUTTONS */

.btn {
    border: 1px solid #dde0e6;
    box-shadow: none;
}

.input-append .add-on, .input-append .btn, .input-append .btn-group > .dropdown-toggle, .input-prepend .add-on, .input-prepend .btn, .input-prepend .btn-group > .dropdown-toggle {
    line-height: 34px;
}

.input-append .add-on, .input-append .btn, .input-append .btn-group {
    margin-left: 0px;
}

.js-stools .btn-wrapper, .chzn-container {
    /*box-shadow: 0 0 5px 0 rgb(0 0 0 / 20%);
    -webkit-box-shadow: 0 2px 10px 0 rgb(0 0 0 / 10%);
    box-shadow: 0 2px 10px 0 rgb(0 0 0 / 10%);*/
    box-shadow: none;
    display: inline-block;
    margin: 0 5px 0 0;
}

.js-stools-container-bar .btn-primary .caret {
    border-bottom: 4px solid var(--font-color) !important;
}

.js-stools-container-bar .input-append {
    width: auto;
}

.js-stools .js-stools-container-bar .btn {
    --transition-duration: .2s !important;
    display: inline-block !important;
    position: relative !important;
    text-align: center !important;
    text-decoration: none !important;
    font-size: 15px !important;
    font-weight: 500 !important;
    border: 0 !important;
    cursor: pointer !important;
    line-height: normal !important;
    vertical-align: middle !important;
    color: var(--font-color) !important;
    background-color: var(--button-color2) !important;
    padding: 10px 20px !important;
    border-radius: 3px !important;
    background-clip: padding-box !important;
    -webkit-user-select: none !important;
    -moz-user-select: none !important;
    -ms-user-select: none !important;
    user-select: none !important;
}

#toolbar .btn {
    color: #ffffff;
    background-color: #189eff;
    border: 1px solid transparent;
}

.input-append input, .input-append select, .input-append .uneditable-input {
    padding: 11px !important;
}

.js-stools.clearfix {
    margin-bottom: 3em;
}

.btn-micro {
    padding: 4px 10px;
}

button.btn.hasTooltip [class^="icon-"], button.btn.hasTooltip [class*=" icon-"] {
    line-height: 22px;
}

.icon-featured:before, .icon-default:before, .icon-expired:before, .icon-pending:before {
    color: var(--alert-color);
}

.icon-unpublish:before, .icon-not-ok:before, .icon-eye-close:before, .icon-ban-circle:before, .icon-minus-sign:before {
    color: var(--disable-color);
}

.icon-publish:before, .icon-ok:before, .icon-save-new:before, .icon-save-copy:before, .btn-toolbar .icon-copy:before {
    color: var(--ok-color);
}

.btn-toolbar .icon-cancel:before {
    color: var(--white);
}

#toolbar button.btn.btn-small.button-cancel {
    background-color: var(--disable-color);
}

.icon-save:before {
    color: var(--white);
}

#toolbar [class^="icon-"], #toolbar [class*=" icon-"] {
    color: var(--white);
    background-color: var(--button-color);
    border-right: 0px solid #b3b3b3;
}

/*

.btn {
    font-family: var(--common-font);
}

.btn-primary {
    border: 0px solid #15497c;
    border: 0px solid rgba(0,0,0,0);
    color: #fff;
    background: #245b8a;
}
*/

textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input {
    border: 0px solid #ccc;
}

.chzn-container-multi .chzn-choices {
    border: 0px solid #ccc;
}

.chzn-container-single .chzn-single {
    border: 0px solid rgba(0,0,0,0.2);
}

.chzn-container-single .chzn-single div {
    border-left: 0px solid #ccc;
}

.btn-mini {
    padding: 4px 10px;
}

#toolbar button.btn.btn-small.button-apply.btn-success, #toolbar button.btn.btn-small.button-save, #toolbar button.btn.btn-small.button-new.btn-success {
    border: 1px solid var(--ok-color);
    border: 1px solid var(--ok-color);
    color: var(--white);
    background-color: var(--ok-color);
}

#toolbar button.btn.btn-small.button-save [class^="icon-"], #toolbar button.btn.btn-small.button-save  [class*=" icon-"] {
    background-color: var(--ok-color);
    color: var(--white);
}

#toolbar button.btn.btn-small.button-cancel [class^="icon-"], #toolbar button.btn.btn-small.button-cancel  [class*=" icon-"], #toolbar button.btn.btn-small.button-trash, #toolbar button.btn.btn-small.button-trash [class^="icon-"], #toolbar button.btn.btn-small.button-trash [class*=" icon-"] {
    background-color: var(--disable-color);
    color: var(--white);
}

.btn-success {
    background-color: var(--ok-color);
}

.btn-danger {
    background-color: var(--disable-color);
}

.btn-primary {
    background-color: var(--button-color);
}

.chzn-color.chzn-single[rel="value_1"], .chzn-color-reverse.chzn-single[rel="value_0"], .chzn-color-state.chzn-single[rel="value_1"], .chzn-color.chzn-single[rel="value_show_no_link"], .chzn-color.chzn-single[rel="value_show_with_link"] {
    border: 1px solid var(--ok-color);
    color: var(--white);
    background-color: var(--ok-color)
}

.chzn-color-state.chzn-single[rel="value_0"], .chzn-color-state.chzn-single[rel="value_-2"] {
    border: 1px solid var(--disable-color);
    color: var(--white);
    background-color: var(--disable-color)
}

.chzn-container-single .chzn-single, .chzn-container-single .chzn-single div {
    border: 1px solid var(--button-color2);
    color: var(--font-color);
    background-color: var(--button-color2)
}

.chzn-container-multi .chzn-choices li.search-choice {
    background-color: var(--button-color);
}

a.brand.visible-desktop.visible-tablet, .navbar-inverse .brand, .navbar-inverse .nav > li > a, .icon-out-2:before, .icon-new-tab:before {
    color: #fff;
}

.navbar-inverse .nav li.dropdown > .dropdown-toggle .caret {
    border-top-color: #ffffff;
    border-bottom-color: #ffffff;
}

.navbar .admin-logo {
    padding: 5px 12px 5px 15px;
}



table {
    background-color: var(--white);
}

/* orange 
.icon-joomla:before {
    content: "Kontrollzentrum";
    font-family: var(--common-font);
    color: #fff;
    font-size: 13px;
    letter-spacing: 1px;
    text-transform: uppercase;
    border-radius: 30px;
    padding: 2px 20px;
    -webkit-box-shadow: 0px 0px 20px 0px rgba(0,0,0,0.23);
    -moz-box-shadow: 0px 0px 20px 0px rgba(0,0,0,0.23);
    box-shadow: 0px 0px 20px 0px rgba(0,0,0,0.23);
    background: rgb(195,103,34);
    background: -moz-linear-gradient(97deg, rgba(195,103,34,1) 0%, rgba(253,186,45,1) 100%);
    background: -webkit-linear-gradient(97deg, rgba(195,103,34,1) 0%, rgba(253,186,45,1) 100%);
    background: linear-gradient(97deg, rgba(195,103,34,1) 0%, rgba(253,186,45,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#c36722",endColorstr="#fdba2d",GradientType=1);
    transition: all ease 0.5s;
}
*/

a.admin-logo.js-stools-btn-cleardisabled span.icon-joomla {
    opacity: 0.4;
}

a.admin-logo.js-stools-btn-cleardisabled span.icon-joomla:hover:before {
    background: transparent;
    cursor: default;
}

.com_cpanel span.icon-joomla {
    display: none;
}


.icon-joomla:before {
    content: "Kontrollzentrum";
    font-family: var(--title-font);
    font-weight: 600;
    color: var(--white);
    font-size: 13px;
    letter-spacing: 1px;
    text-transform: uppercase;
    border-radius: 30px;
    padding: 2px 20px;
    transition: all ease 0.5s;
    border: solid 1px;
    cursor: pointer;
    background: transparent;
    border: solid 1px var(--button-color);
}

.icon-joomla:hover:before {
    background: var(--button-color);
    color: var(--white);
    border: solid 1px var(--button-color);
}



fieldset.loginform .control-group:nth-child(3n) {
    display: none;
}



/* orange 
.icon-joomla:hover:before {
    -webkit-box-shadow: 0px 0px 5px 0px rgba(253,186,45,1);
    -moz-box-shadow: 0px 0px 5px 0px rgba(253,186,45,1);
    box-shadow: 0px 0px 5px 0px rgba(253,186,45,1);
}
*/

.bg-primary {
    background-color: background: rgb(75,146,112) !important;
    background: -moz-linear-gradient(90deg, rgba(75,146,112,1) 0%, rgba(114,203,83,1) 100%) !important;
    background: -webkit-linear-gradient(90deg, rgba(75,146,112,1) 0%, rgba(114,203,83,1) 100%) !important;
    background: linear-gradient(90deg, rgba(75,146,112,1) 0%, rgba(114,203,83,1) 100%) !important;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#4b9270",endColorstr="#72cb53",GradientType=1) !important;
    color: #fff;
}

a.brand.visible-desktop.visible-tablet {
    color: transparent;
    position: relative;
}

a.brand.visible-desktop.visible-tablet:before {
    content: "Link zur Webseite";
    position: absolute;
    color: #fff;
    top: 50%;
    transform: translate(10px, -50%);
    right: 2em;
    width: 9em;
}

.small {
    font-size: 11px;
    color: #5a5a5a;
}

/* Kategorieverlinkung deaktivieren */

.small .hasTooltip {
    pointer-events: none;
}
/* ENDE */



a.hasTooltip {
    cursor: pointer;
}

.icon-user:before {
    content: "\22";
    color: #fff;
}




/* CPANEL */

.container-fluid.container-main {
    background: var(--bgcolor);
    margin-top: -20px;
}

.row-fluid .span12 .row-fluid .span12 {
	column-count: 3;
	column-gap: 2em;
    padding: 0 3%;
}

.row-fluid .span12 .row-fluid .span12 .row-fluid {
	display: inline-block;
	margin: 0 0 2em;
	width: 100%;
}

.module.ubiqadminpanel {
    position: relative;
    padding: 5%;
    background: #fff;
    border-radius: 10px;
    border: solid 0px #dadada;
-webkit-box-shadow: 6px 15px 20px 0px rgba(0,0,0,0.05);
-moz-box-shadow: 6px 15px 20px 0px rgba(0,0,0,0.05);
box-shadow: 6px 15px 20px 0px rgb(0 0 0 / 5%);
}



.module.ubiqadminpanel ul {
    list-style-type: none;
    margin: 0 0 10px 10px;
}



.module.ubiqadminpanel li {
    position: relative;
    border-bottom: solid 1px #ececec;
    line-height: 30px;
    letter-spacing: 1px;
    font-family: var(--common-font);
    cursor: pointer;
    color: #9da0af;
    list-style: none;
}



/* Anpassung Breite repeatable Feld 
.subform-repeatable-wrapper.subform-table-layout.subform-table-sublayout-section.form-vertical {
    width: 124em;
}
*/


.module.ubiqadminpanel li ul li {
    margin: 0 0 0 10px;
}

.module.ubiqadminpanel li ul li:last-child {
    border-bottom: 0;
}

.module.ubiqadminpanel li ul li ul li {
    margin: 0 20px;   
}


.module.ubiqadminpanel a {
    letter-spacing: 0.5px;
    color: var(--link-color);
    font-family: var(--title-font);
    font-weight: 600;
    width: 100%;
    display: block;
    padding: 0;
    transition: all ease 1s;
    text-decoration: none;
}

.module.ubiqadminpanel a:hover {
    background: #eef1f9;
    padding: 0 0 0 5px;
    width: calc(100% - 5px);
}

li.popupli {
    width: 100%; 
    transition: all ease 1.5s;
}

li.popupli:hover {
    background: #e6e6e6;

}


i.fas.fa-angle-double-right {
    color: #e4e4e4;
}

/*
.module.ubiqadminpanel.gemeinde {
    border: solid 1px #00943b;
}
*/

.module.ubiqadminpanel.gemeinde:before {
    content: "Gemeinde";
    position: absolute;
    top: -1px;
    right: -1px;
    background: #00943b;
    padding: 3px 10px;
    color: #fff;
    text-transform: uppercase;
    font-size: 10px;
    letter-spacing: 2px;
}


h3 {
    font-size: 18px;
    letter-spacing: 0px;
    color: var(--font-color);
    line-height: 1.5;
}

/*
.module.ubiqadminpanel a {
    letter-spacing: 1px;
    color: #2d4b8e;
    font-family: var(--common-font);
    padding: 0;
    width: 100%;
}*/

body {
    font-family: var(--common-font);
}


/* Bilderanzeige in voller Breite */
.field-media-preview {
    width: auto!important;
}

/* CW Gallery */
span.fright.gallerysettings.optionsSet.pulse.mad-button-raised.bg-primary {
    display: none;
}

.cwg-lcol.span3.col-md-3 {
    display: none;
}

.cwgWrapper .cwg-mcol .toggler {
    display: none;
}

.cwgButtons {
    display: none;
}

span#xcwgen {
    display: none;
}

span#xcwgenwm {
    display: none;
}

span.pulse.mad-button-action.bg-primary.cwghelp.fright {
    display: none;
}

span.pulse.mad-button-action.bg-disabled.moveimages,
span.pulse.mad-button-action.bg-disabled.assigntags,
span.pulse.mad-button-action.bg-amber.cwghide {
    display: none;
}

label#cwgform_alias-lbl, 
input#cwgform_alias {
    display: none;
}

#cwgWrapper .cwg-mcol.span9.col-md-9 {
    margin-left: -20px;
    width: 100%;
}

#uploadphotos {
    margin: 2% 0 0 0;
}

/* Speicher/neu und Kopie Button verbergen */
#toolbar-save-copy,
#toolbar-save-new {
    display: none;
}

/* Backup on Update */
div#akeebaBackupOnUpdateStatusContainer {
    display: none;
}

/* DP Calendar */
.com-dpcalendar-events.com-dpcalendar-adminlist {
    padding: 2%;
    width: 98%;
}

ul#com-dpcalendar-form-Tabs li a[href^="#location"],
ul#com-dpcalendar-form-Tabs li a[href^="#booking"],
ul#com-dpcalendar-form-Tabs li a[href^="#publishing"],
ul#com-dpcalendar-form-Tabs li a[href^="#jmetadata"],
ul#com-dpcalendar-form-Tabs li a[href^="#images"],
ul#com-dpcalendar-form-Tabs li a[href^="#jbasic"]
{
    display: none;
}


label#jform_url-lbl {
    display: none;
}

input#jform_url {
    display: none;
}

.com-dpcalendar-eventform .control-group .control-label {
    padding: 0%;
}

label#jform_color-lbl,
.minicolors.minicolors-theme-bootstrap.minicolors-position-default {
    display: none;
}


/* JCE EDITOR PRO */
div#upload-options {
    DISPLAY: NONE;
}

/* REGISTER */

.nav-tabs > li > a {
    font-family: var(--common-font);
    color: #5a5a5a;
    text-transform: uppercase;
    letter-spacing: 1px;
}

.nav-tabs > .active > a, .nav-tabs > .active > a:hover, .nav-tabs > .active > a:focus {
    color: #fff;
    font-family: var(--common-font);
    background: #0b1d26;
}

.nav-tabs > li > a, .nav-pills > li > a {
    padding-right: 20px;
    padding-left: 20px;
    margin-right: 2px;
    line-height: 14px;
}


/* Register Inhalt */
.nav-tabs {
    margin-top: 3em;
}

.wf-editor-header {
    display: none;
}

/* Verbergen der Tabs */
ul#myTabTabs {
    display: none;
}

#myTabContent {
    margin-top: 3em;
}

/* SYSTEM MELDUNGEN */

#system-message-container.j-toggle-main, #j-main-container.j-toggle-main, #system-debug.j-toggle-main {
    width: 100%;
}



/****** Register OPTIONEN und BILDER & LINKS AUSBLENDEN ********/
ul#myTabTabs.nav.nav-tabs li a[href^="#images"] {
    display: none;
}

ul#myTabTabs.nav.nav-tabs li a[href^="#attrib-basic"] {
    display: none;
}



/****** Register Inhalt Felder AUSBLENDEN ********/

.control-group label#jform_featured-lbl,
.control-group fieldset#jform_featured {
    display: none;
}

.control-group label#jform_access-lbl,
.control-group select#jform_access {
    display: none;
}

#jform_access_chzn {
    display: none;
}

.control-group label#jform_language-lbl,
.control-group select#jform_language {
    display: none;
}

#jform_language_chzn {
    display: none;
}

.control-group label#jform_note-lbl,
.control-group input#jform_note {
    display: none;
}

.control-group label#jform_version_note-lbl,
.control-group input#jform_version_note {
    display: none;
}

div#editor-xtd-buttons {
    display: none;
}

.mceBranding {
    display: none!important;
}



/****** Register VERÖFFENTLICHUNG Felder AUSBLENDEN ********/

#publishing .span6:nth-child(even) {
    display: none;
}

#jform_created_by-lbl,
#jform_created_by,
button.btn.btn-primary.button-select {
    display: none;
}

label#jform_created_by_alias-lbl,
input#jform_created_by_alias {
    display: none;
}

input#jform_alias,
label#jform_alias-lbl {
    display: none;
}

label#jform_version-lbl,
input#jform_version {
    display: none;
}

label#jform_hits-lbl, 
input#jform_hits {
    display: none;
}

.popup {
    display: none;
    position: fixed;
    left: 0;
    top: 0;
    line-height: 1.5;
    width: 100%;
    height: 100vh;
    background-color: rgba(0,0,0,0.7);
    z-index: 100001;
}

.popup p {
    position: absolute;
    width: 50%;
    height: auto;
    top: 50%;
    left: 50%;
    padding: 10px 35px 10px 10px;
    transform: translate(-50%,-50%);
    color: #000;
    background-color: #fff;
    border: solid 1px #dadada;
    -webkit-box-shadow: 0px 0px 15px 0px rgba(0,0,0,0.1);
    -moz-box-shadow: 0px 0px 15px 0px rgba(0,0,0,0.1);
    box-shadow: 0px 0px 15px 0px rgba(0,0,0,0.1);
}

i.far.fa-times-circle {
    position: absolute;
    font-size: 17px;
    color: #000;
    right: 6px;
    top: 7px;
    cursor: pointer;
}


i.fas.fa-external-link-alt,
i.fas.fa-link,
i.fas.fa-pen {
    position: absolute;
    font-size: 17px;
    color: var(--link-color);
    right: 6px;
    top: 50%;
    transform: translate(0, -50%);
    cursor: pointer;
}

i.fas.fa-question-circle {
    position: absolute;
    font-size: 17px;
    color: var(--icon-color);
    right: 6px;
    top: 5px;
    cursor: pointer;
}

i.fas.fa-file-pdf {
    position: absolute;
    font-size: 17px;
    color: var(--icon-color2);
    right: 6px;
    top: 5px;
    cursor: pointer;
}


i.fas.fa-exclamation-circle {
    position: absolute;
    font-size: 17px;
    color: var(--icon-color);
    right: 6px;
    top: 5px;
    cursor: pointer;
}

i.fas.fa-exclamation-circle:hover {
    color: #60bee0;
}


i.zwei.fas.fa-question-circle {
    position: absolute;
    font-size: 17px;
    color: #b5b5b5;
    right: 30px;
    top: 5px;
    cursor: pointer;
}

i.zwei.fas.fa-plus-circle {
	position: absolute;
	font-size: 11px;
    color: #59d9a3;   
	right: 18px;
	top: 2px;
	cursor: pointer;
    z-index: 1;    
}

/****** Artikelübersicht Felder AUSBLENDEN ********/

.view-articles .btn-toolbar {
	display: none; /* Ab V1.2 Toolbar standardmässig ausblenden */
}

div#j-sidebar-container {
    display: none;
}

div#j-main-container {
    width: 100%;
}



/****** Artikelübersicht Filter AUSBLENDEN ********/

#filter_access_chzn,
/*#filter_language_chzn,*/
#filter_level_chzn {
    display: none;
}

#toolbar #toolbar-options, 
#toolbar #toolbar-help {
    display: none;
}




/****** Artikelübersicht Werkzeug Buttons AUSBLENDEN ********/

button.btn.btn-small.button-featured,
#toolbar-unfeatured,
#toolbar-archive,
#toolbar-batch,
#toolbar-edit,
#toolbar-unpublish,
#toolbar-publish,
#toolbar-checkin {
    display: none;
}





/****** Eingabemaske Artikel Register Custom Fields ********/

.tab-content .controls textarea {
    width: 98%;
    height: 150px;
}

.controls input[type="text"] {
    width: 98%;
}

.view-login textarea, .view-login input[type="text"], .view-login input[type="password"] {
    width: 92%;
}

.controls .field-media-wrapper input[type="text"] {
    width: 50%;
}


input#jform_modified {
    width: auto;
}

.input-append {
    width: 88%;
}


/*
input.field-media-input {
    width: 100% !important;
}
*/


.span9.artikel {
    border-bottom: 1px solid whitesmoke;
}

.span3.veroeffentlichung {
    margin-top: 5%;
    background: var(--bgcolor2);
    padding: 20px;
    width: calc(95% - 40px);
    max-width: 50em;
}

input[disabled], select[disabled], textarea[disabled], input[readonly], select[readonly], textarea[readonly] {
    background-color: #e3e6ee;
}

/****** ARTIKELEDIT AUF GANZE BREITE ********/
.span9.artikel {
    width: 100%;
}

/****** ACCORDION *******/

.inner {
    overflow: hidden;
    display: none;
}

.module.ubiqadminpanel a.toggle {
    position: relative;
    line-height: 30px;
    letter-spacing: 1px;
    font-family: var(--common-font);
    cursor: pointer;
    color: var(--link-color);
    list-style: none;
}

.module.ubiqadminpanel ul.accordion {
    margin: 0;
}

.module.ubiqadminpanel a.toggle:after {
    width: 8px;
    height: 8px;
    width: 8px;
    height: 8px;
    border-right: 1px solid #b5b5b5;
    border-bottom: 1px solid #b5b5b5;
    position: absolute;
    right: 12px;
    content: " ";
    top: 11px;
    transform: rotate(-45deg);
    -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
}

.module.ubiqadminpanel a.toggle.toggled:after {
    transform: rotate(-135deg);
    -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
}


/* ///// CONTAINER TITEL ///// */

.span9.extrafields.fields-6 .control-group:nth-child(8) {
    margin-top: 8em;
    border-top: solid 1px #e0e0e0;
    padding-top: 8em;
}

.extrafields .control-group {
    background: var(--bgcolor2);
    padding: 15px;
    margin: 2px;
}

tr.subform-repeatable-group .control-group {
    padding: 0;
}

.table-striped tbody > tr:nth-child(odd) > td, .table-striped tbody > tr:nth-child(odd) > th {
    background-color: transparent;
}

tr.subform-repeatable-group {
    background: #f0f1f8;
}

.table-bordered caption + thead tr:first-child th, .table-bordered caption + tbody tr:first-child th, .table-bordered caption + tbody tr:first-child td, .table-bordered colgroup + thead tr:first-child th, .table-bordered colgroup + tbody tr:first-child th, .table-bordered colgroup + tbody tr:first-child td, .table-bordered thead:first-child tr:first-child th, .table-bordered tbody:first-child tr:first-child th, .table-bordered tbody:first-child tr:first-child td {
    background: #f0f1f7;
}

.extrafields .table th, .extrafields .table td {
    padding: 2px;
}

.subform-repeatable-group .mceDefaultSkin .mceToolbar {
    background: #f0f1f8;
}


.table-bordered {
    border: 0px solid #ddd;
}
.table th, .table td {
    border-top: 0px solid #ececec;
    line-height: 21px;
    color: var(--font-color);
}

.table-bordered th, .table-bordered td {
    border-left: 0px solid #ddd;
}



/****** RESPONSIVE ********/

@media screen and (max-width : 1100px)  {

/* ///// SPALTEN BACKEND ///// */
    
.row-fluid .span12 .row-fluid .span12 {
    column-count: 2;
}



@media screen and (max-width : 800px)  {

/* ///// SPALTEN BACKEND ///// */
    
.row-fluid .span12 .row-fluid .span12 {
    column-count: 1;
}
